function FileData_Pairs(x)
{
x.t("space-usage-percent","remove-file-after-transfer");
x.t("space-usage-percent","trigger_percentage");
x.t("space-usage-percent","following");
x.t("example","following");
x.t("trailing-text","default");
x.t("trailing-text","string");
x.t("included","file");
x.t("included","event");
x.t("255","event");
x.t("active","event");
x.t("provide","per-subscriber");
x.t("method","destination");
x.t("pushed","external");
x.t("pushed","pulled");
x.t("cdrmod","instance");
x.t("cdrmod","running");
x.t("(hyphen)","symbol");
x.t("creation","timestamp");
x.t("indicator","counter");
x.t("drive","command");
x.t("drive","smc");
x.t("drive","upon");
x.t("compression","s-gw");
x.t("compression","keyword");
x.t("compression","event");
x.t("compression","gzip");
x.t("compression","current-prefix");
x.t("compression","ratio");
x.t("mmddyyyyhhmmss","format");
x.t("files","pushed");
x.t("files","external");
x.t("files","product");
x.t("files","directory_name");
x.t("files","from/to");
x.t("files","url");
x.t("files","file_name");
x.t("files","destination");
x.t("files","encrypted");
x.t("files","module-only");
x.t("files","hard");
x.t("files","push");
x.t("files","event");
x.t("files","transferred");
x.t("files","gzip");
x.t("files","system");
x.t("files","deleted");
x.t("applied","module");
x.t("subdirectory","default");
x.t("subdirectory","changing");
x.t("bytes0","reached");
x.t("within","single");
x.t("remove-file-after-transfer","default");
x.t("remove-file-after-transfer","use-harddisk");
x.t("remove-file-after-transfer","retains");
x.t("remove-file-after-transfer","disabled");
x.t("remove-file-after-transfer","transfer-mode");
x.t("secondary-url","url");
x.t("deleting","record");
x.t("deleting","event");
x.t("currently","used");
x.t("create","new");
x.t("events","need");
x.t("instance","running");
x.t("ongoing","push");
x.t("s-gw","privilege");
x.t("s-gw","sends");
x.t("s-gw","event");
x.t("s-gw","users");
x.t("trap-on-file-delete","instructs");
x.t("trap-on-file-delete","xor-final-record");
x.t("base_sequencenum_timestamp","default");
x.t("improve","compression");
x.t("user","event");
x.t("current","active");
x.t("current","mode");
x.t("current","file");
x.t("current","second");
x.t("current","event");
x.t("current","configuration");
x.t("current","following");
x.t("enabled","default");
x.t("enabled","push-interval");
x.t("enabled","transfer");
x.t("10485760","146800640");
x.t("10485760","536870912");
x.t("zip","compression");
x.t("5-digit","sequence");
x.t("reaches","value");
x.t("handled","s-gw");
x.t("until","file");
x.t("transfers","completed");
x.t("field","separator");
x.t("crc","checksum");
x.t("mode","product");
x.t("mode","file");
x.t("mode","purge");
x.t("mode","commands");
x.t("mode","configured");
x.t("mode","push");
x.t("mode","primary");
x.t("mode","event");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("storage-limit","bytes");
x.t("storage-limit","limit");
x.t("storage-limit","time-stamp");
x.t("type","record");
x.t("type","configuration");
x.t("type","separators");
x.t("please","check");
x.t("change","push-related");
x.t("exit","exits");
x.t("exit","usage");
x.t("missing","file");
x.t("close","event");
x.t("86400","default");
x.t("time","mmddyyyyhhmmss");
x.t("time","coordinated");
x.t("time","stamp");
x.t("time","wait");
x.t("time","limit");
x.t("time","period");
x.t("time","configuration");
x.t("time","volume");
x.t("time","seconds");
x.t("external","file");
x.t("external","server");
x.t("delete","event");
x.t("reset","indicator");
x.t("left","default");
x.t("trigger","pushing");
x.t("trigger","signaling");
x.t("followed","32-bit");
x.t("whenever","following");
x.t("interchassis","session");
x.t("coordinated","mmddyyyyhhmmss");
x.t("keywords","entered");
x.t("product","s-gw");
x.t("product","privilege");
x.t("default","files");
x.t("default","storage-limit");
x.t("default","mode");
x.t("default","file");
x.t("default","curr");
x.t("default","102400");
x.t("default","padded");
x.t("default","records");
x.t("default","specifies");
x.t("default","directory");
x.t("default","disabled");
x.t("default","33554432");
x.t("default","event");
x.t("default","/records/event");
x.t("default","1024");
x.t("default","configures");
x.t("default","3600");
x.t("default","setting");
x.t("146800640","time-limit");
x.t("directory_name","exclude-checksum-record");
x.t("directory_name","specifies");
x.t("directory_name","alphanumeric");
x.t("rotated-format","unix-format");
x.t("rotated-format","specifies");
x.t("32-bit","cyclic");
x.t("removes","omits");
x.t("detect","missing");
x.t("text","string");
x.t("unix-format","trailing-text");
x.t("unix-format","specifies");
x.t("among","event");
x.t("new","bytes");
x.t("new","num-records");
x.t("new","seconds");
x.t("single","command");
x.t("prefix","current");
x.t("command","enabled");
x.t("command","sets");
x.t("command","specifies");
x.t("command","return");
x.t("command","usage");
x.t("command","configure");
x.t("command","run");
x.t("includes","file");
x.t("includes","specified");
x.t("includes","padded");
x.t("includes","unpadded");
x.t("includes","sequence");
x.t("size","event");
x.t("need","recorded");
x.t("security","administrator");
x.t("encrypted_url","url");
x.t("encrypted_url","specifies");
x.t("encrypted_url","alphanumeric");
x.t("use-harddisk","default");
x.t("use-harddisk","command");
x.t("use-harddisk","disabled");
x.t("use-harddisk","event");
x.t("use-harddisk","disables");
x.t("file","creation");
x.t("file","compression");
x.t("file","currently");
x.t("file","create");
x.t("file","reaches");
x.t("file","current");
x.t("file","transfers");
x.t("file","default");
x.t("file","complete");
x.t("file","name");
x.t("file","creating");
x.t("file","bytes");
x.t("file","sets");
x.t("file","number");
x.t("file","characteristics");
x.t("file","header");
x.t("file","sequence");
x.t("file","storage");
x.t("file","approximately");
x.t("file","deleted");
x.t("file","even");
x.t("file","current-prefix");
x.t("file","server");
x.t("file","contains");
x.t("pushes","files");
x.t("pushes","event");
x.t("8192","characters");
x.t("hyphen","omit");
x.t("hyphen","specifies");
x.t("10:1","ratio");
x.t("curr","delete-timeout");
x.t("omits","field");
x.t("counter","value");
x.t("counter","incremented");
x.t("add","beginning");
x.t("beginning","event");
x.t("operator-specified","string");
x.t("complete","number");
x.t("stamp","format");
x.t("cisco","systems");
x.t("network","trigger");
x.t("from/to","event");
x.t("check","cdrmod");
x.t("check","(crc)");
x.t("exclude-checksum-record","left");
x.t("exclude-checksum-record","field-separator");
x.t("exclude-checksum-record","excludes");
x.t("due","lack");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("url","secondary-url");
x.t("url","url");
x.t("url","via");
x.t("url","specifies");
x.t("url","alphanumeric");
x.t("url","max-files");
x.t("url","accessible");
x.t("url","user:password@event-server.com");
x.t("url","event");
x.t("url","location");
x.t("url","//user:password@event-server.com");
x.t("spio","management");
x.t("configuring","context");
x.t("sure","base");
x.t("102400","sequence-number");
x.t("via","local-context");
x.t("specified","length");
x.t("specified","keyword");
x.t("specified","format");
x.t("specified","changing");
x.t("specified","amount");
x.t("//user:password@host","[port]");
x.t("ram","cdrmod");
x.t("file_name","reset-indicator");
x.t("file_name","specifies");
x.t("file_name","alphanumeric");
x.t("utc","time");
x.t("utc","universal");
x.t("exclusive","(xor)");
x.t("reaching","time");
x.t("reaching","storage");
x.t("stored","default");
x.t("stored","psc");
x.t("name","default");
x.t("name","hyphen");
x.t("name","counter");
x.t("name","file_name");
x.t("name","reset-indicator");
x.t("name","padded");
x.t("name","expanded-format");
x.t("name","eventfile");
x.t("name","length");
x.t("name","combination");
x.t("name","format");
x.t("name","unpadded");
x.t("name","alphanumeric");
x.t("name","event");
x.t("name","sequence");
x.t("name","integer");
x.t("reset-indicator","specifies");
x.t("reset-indicator","rotation");
x.t("wait","seconds");
x.t("creating","new");
x.t("retains","copy");
x.t("padded","storage-limit");
x.t("padded","includes");
x.t("padded","padded-six-length");
x.t("padded","sequence");
x.t("enables","gnu");
x.t("layout","name");
x.t("follows","base_sequencenum_timestamp");
x.t("bytes","bytes");
x.t("bytes","specifies");
x.t("bytes","time-limit");
x.t("bytes","closing");
x.t("bytes","sequence-number");
x.t("bytes","integer");
x.t("limit","files");
x.t("limit","remove-file-after-transfer");
x.t("limit","time");
x.t("limit","time-stamp");
x.t("limit","defined");
x.t("limit","integer");
x.t("base","file");
x.t("base","specifies");
x.t("base","directory");
x.t("expanded-format","rotated-format");
x.t("expanded-format","specifies");
x.t("entered","within");
x.t("session","recovery");
x.t("session","event");
x.t("secondary","url");
x.t("secondary","encrypted-secondary-url");
x.t("parameters","deleting");
x.t("subsequently","spio");
x.t("none","specifies");
x.t("none","disables");
x.t("none","current-prefix");
x.t("peer","chassis");
x.t("zero","rotation");
x.t("sends","stream");
x.t("transferring","event");
x.t("continue","until");
x.t("completed","ongoing");
x.t("omit","removes");
x.t("omit","padded");
x.t("omit","underscore");
x.t("omit","excludes");
x.t("tel","408-526-4000");
x.t("destination","transferring");
x.t("destination","server");
x.t("pulled","server");
x.t("records","applied");
x.t("records","file");
x.t("records","stored");
x.t("records","string");
x.t("records","hard");
x.t("records","added");
x.t("records","event");
x.t("records","usage");
x.t("records","moved");
x.t("records","deleted");
x.t("encrypted","format");
x.t("originally","created");
x.t("padded-six-length","includes");
x.t("padded-six-length","unpadded");
x.t("31536000","default");
x.t("final","record");
x.t("eventfile","file");
x.t("eventfile","cisco");
x.t("sets","method");
x.t("sets","prefix");
x.t("sets","base");
x.t("sets","space");
x.t("sets","format");
x.t("purge","remove-file-after-transfer");
x.t("purge","enabled");
x.t("purge","storage-limit");
x.t("purge","push-interval");
x.t("purge","disables");
x.t("record","included");
x.t("record","files");
x.t("record","file");
x.t("record","layout");
x.t("record","types");
x.t("record","containing");
x.t("string","trap-on-file-delete");
x.t("string","default");
x.t("string","8192");
x.t("string","file");
x.t("string","add");
x.t("string","characters");
x.t("string","specifies");
x.t("string","alphanumeric");
x.t("string","delete-timeout");
x.t("string","1024");
x.t("string","191");
x.t("string","used");
x.t("local","context");
x.t("checksum","followed");
x.t("checksum","record");
x.t("checksum","instead");
x.t("checksum","event");
x.t("cyclic","redundancy");
x.t("fields","omit");
x.t("fields","underscore");
x.t("fields","event");
x.t("fields","file-sequence-number");
x.t("(underscore)","symbol");
x.t("compliance","interchassis");
x.t("stream","user");
x.t("characters","secondary-url");
x.t("characters","trap-on-file-delete");
x.t("characters","default");
x.t("characters","file");
x.t("characters","format");
x.t("characters","primary");
x.t("ports","used");
x.t("inclusion","reset");
x.t("inclusion","arbitrary");
x.t("second","elapsed");
x.t("detach","move");
x.t("module-only","secondary");
x.t("module-only","specifies");
x.t("module-only","push");
x.t("store","s-gw");
x.t("store","records");
x.t("store","event");
x.t("redundancy","check");
x.t("preceding","records");
x.t("preceding","zeroes");
x.t("preceding","zeros");
x.t("62914560","note");
x.t("commands","session");
x.t("configured","event");
x.t("configured","server");
x.t("rolled","zero");
x.t("syntax","exit");
x.t("syntax","file");
x.t("syntax","end");
x.t("syntax","event");
x.t("hard","drive");
x.t("hard","disk");
x.t("disk","drive");
x.t("disk","purge");
x.t("disk","space");
x.t("disk","based");
x.t("automatic","push");
x.t("smc","used");
x.t("period","time");
x.t("period","seconds");
x.t("recorded","provide");
x.t("per-subscriber","level");
x.t("space","bytes0");
x.t("space","default");
x.t("space","usage");
x.t("space","utilization");
x.t("headers","includes");
x.t("headers","name");
x.t("six","preceding");
x.t("processing","mode");
x.t("system\u2019s","hard");
x.t("number","files");
x.t("number","time");
x.t("number","detect");
x.t("number","file");
x.t("number","specified");
x.t("number","records");
x.t("number","preceding");
x.t("number","six");
x.t("number","length");
x.t("number","specifies");
x.t("number","sequence-number");
x.t("number","integer");
x.t("number","seconds");
x.t("activity","time");
x.t("activity","continue");
x.t("sequencenum","5-digit");
x.t("reporting","s-gw");
x.t("reporting","server");
x.t("maximum","size");
x.t("maximum","number");
x.t("pushing","files");
x.t("parent","configuration");
x.t("field-separator","hyphen");
x.t("field-separator","file-sequence-number");
x.t("underscore","specifies");
x.t("underscore","file-sequence-number");
x.t("length","includes");
x.t("length","file");
x.t("length","omit");
x.t("length","preceding");
x.t("length","length");
x.t("yyyymmddhhmmss","format");
x.t("elapsed","trailing-text");
x.t("move","network");
x.t("specifies","compression");
x.t("specifies","subdirectory");
x.t("specifies","field");
x.t("specifies","type");
x.t("specifies","close");
x.t("specifies","time");
x.t("specifies","file");
x.t("specifies","utc");
x.t("specifies","secondary");
x.t("specifies","destination");
x.t("specifies","local");
x.t("specifies","string");
x.t("specifies","inclusion");
x.t("specifies","disk");
x.t("specifies","hard");
x.t("specifies","period");
x.t("specifies","maximum");
x.t("specifies","unix");
x.t("specifies","format");
x.t("specifies","primary");
x.t("specifies","event");
x.t("specifies","transfer");
x.t("specifies","inserting");
x.t("specifies","system");
x.t("unique","among");
x.t("unique","per");
x.t("combination","headers");
x.t("recovery","(icsr)");
x.t("may","improve");
x.t("instructs","system");
x.t("push","use-harddisk");
x.t("push","number");
x.t("push","activity");
x.t("push","specifies");
x.t("push","push");
x.t("push","pull");
x.t("push","primary");
x.t("push","triggered");
x.t("push","event");
x.t("push","transfer");
x.t("push","disable");
x.t("push","server");
x.t("characteristics","example");
x.t("characteristics","event");
x.t("rotation","num-records");
x.t("zeroes","file");
x.t("unix","format");
x.t("arbitrary","text");
x.t("instead","crc");
x.t("exits","current");
x.t("exec","mode");
x.t("pull","destination");
x.t("pull","module-only");
x.t("pull","specifies");
x.t("pull","push");
x.t("pull","enable");
x.t("pull","event");
x.t("pull","setting");
x.t("keyword","rolled");
x.t("keyword","(s)");
x.t("keyword","gzip");
x.t("format","rotated-format");
x.t("format","unix-format");
x.t("format","encrypted_url");
x.t("format","file");
x.t("format","url");
x.t("format","//user:password@host");
x.t("format","name");
x.t("format","reset-indicator");
x.t("format","follows");
x.t("format","number");
x.t("format","yyyymmddhhmmss");
x.t("format","handling");
x.t("format","excludes");
x.t("alphanumeric","string");
x.t("types","secondary");
x.t("directory","directory_name");
x.t("directory","store");
x.t("directory","field-separator");
x.t("directory","contains");
x.t("handling","characteristics");
x.t("unpadded","storage-limit");
x.t("unpadded","includes");
x.t("unpadded","sequence");
x.t("time-stamp","trailing-text");
x.t("time-stamp","expanded-format");
x.t("encrypted-url","encrypted_url");
x.t("max-files","files");
x.t("max-files","number");
x.t("600","2592000");
x.t("accessible","local");
x.t("added","event");
x.t("end","exits");
x.t("end","usage");
x.t("enable","pull");
x.t("user:password@event-server.com","event");
x.t("delete-timeout","directory");
x.t("delete-timeout","seconds");
x.t("10240","default");
x.t("notification","(trap)");
x.t("signaling","events");
x.t("level","reporting");
x.t("return","parent");
x.t("return","exec");
x.t("primary","url");
x.t("primary","encrypted-url");
x.t("disabled","checksum");
x.t("disabled","specifies");
x.t("disabled","directory");
x.t("disabled","previous");
x.t("disabled","transfer");
x.t("disabled","disables");
x.t("disabled","xor-final-record");
x.t("adds","file");
x.t("threshold","automatic");
x.t("triggered","files");
x.t("option","enabled");
x.t("message","failure");
x.t("header","exclude-checksum-record");
x.t("header","field-separator");
x.t("header","summarizing");
x.t("100","10240");
x.t("33554432","time-stamp");
x.t("1/1/1970","fractional");
x.t("previous","keywords");
x.t("event","files");
x.t("event","subdirectory");
x.t("event","file");
x.t("event","use-harddisk");
x.t("event","base");
x.t("event","records");
x.t("event","sets");
x.t("event","purge");
x.t("event","sequencenum");
x.t("event","reporting");
x.t("event","format");
x.t("event","transfer-mode");
x.t("event","module");
x.t("event","data");
x.t("event","push-trigger");
x.t("event","server");
x.t("upon","reaching");
x.t("gnu","zip");
x.t("/records/event","exclude-checksum-record");
x.t("time-limit","seconds");
x.t("transfer-mode","use-harddisk");
x.t("transfer-mode","push");
x.t("transfer-mode","pull");
x.t("1024","time");
x.t("1024","characters");
x.t("changing","transfer-mode");
x.t("changing","transfer");
x.t("taken","compliance");
x.t("closing","current");
x.t("closing","creating");
x.t("zeros","file");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","change");
x.t("configuration","originally");
x.t("configuration","nullified");
x.t("transferred","external");
x.t("transferred","specified");
x.t("transferred","per");
x.t("transferred","server");
x.t("failure","please");
x.t("failure","message");
x.t("nullified","immediately");
x.t("file-sequence-number","headers");
x.t("file-sequence-number","rulebase-seq-num");
x.t("amount","space");
x.t("usage","trigger");
x.t("usage","command");
x.t("value","255");
x.t("value","10485760");
x.t("value","default");
x.t("value","file");
x.t("value","600");
x.t("value","integer");
x.t("value","push-trigger");
x.t("configures","default");
x.t("configures","parameters");
x.t("interval","seconds");
x.t("3600","31536000");
x.t("3600","push-trigger");
x.t("3600","volume");
x.t("running","configuring");
x.t("running","event");
x.t("running","context");
x.t("push-interval","value");
x.t("push-interval","push-trigger");
x.t("push-interval","seconds");
x.t("incremented","whenever");
x.t("send","snmp");
x.t("rulebase","event");
x.t("lack","space");
x.t("(s)","compression");
x.t("(s)","purge");
x.t("separators","two");
x.t("systems","tel");
x.t("sftp","end");
x.t("transfer","mode");
x.t("transfer","event");
x.t("transfer","interval");
x.t("transfer","occur");
x.t("location","system");
x.t("context","cdrmod");
x.t("context","sure");
x.t("context","subsequently");
x.t("context","push");
x.t("context","result");
x.t("//user:password@event-server.com","exit");
x.t("sequence","number");
x.t("sequence","unique");
x.t("sequence","numbers");
x.t("module","type");
x.t("module","configuration");
x.t("configure","s-gw");
x.t("configure","event");
x.t("configure","subscriber-specific");
x.t("data","handled");
x.t("data","event");
x.t("data","storage");
x.t("psc","ram");
x.t("push-related","configuration");
x.t("gzip","compression");
x.t("gzip","default");
x.t("gzip","enables");
x.t("gzip","none");
x.t("defined","bytes");
x.t("defined","seconds");
x.t("moved","stored");
x.t("result","failure");
x.t("sequence-number","storage-limit");
x.t("sequence-number","length");
x.t("sequence-number","keyword");
x.t("fax","408-527-0883");
x.t("4000","module-only");
x.t("disable","pull");
x.t("51200","62914560");
x.t("local-context","use-harddisk");
x.t("local-context","specifies");
x.t("excludes","final");
x.t("excludes","sequence");
x.t("universal","time");
x.t("users","attach");
x.t("integer","remove-file-after-transfer");
x.t("integer","10485760");
x.t("integer","86400");
x.t("integer","omit");
x.t("integer","100");
x.t("integer","value");
x.t("integer","3600");
x.t("integer","4000");
x.t("integer","51200");
x.t("percentage","threshold");
x.t("two","fields");
x.t("summarizing","record");
x.t("chassis","taken");
x.t("(icsr)","sequence");
x.t("note","higher");
x.t("snmp","notification");
x.t("subscriber-specific","event");
x.t("disables","deleting");
x.t("disables","configured");
x.t("disables","data");
x.t("disables","gzip");
x.t("based","storage");
x.t("copy","file");
x.t("num-records","time");
x.t("num-records","number");
x.t("191","characters");
x.t("fractional","portion");
x.t("inserting","exclusive");
x.t("utilization","percentage");
x.t("created","option");
x.t("immediately","example");
x.t("xor-final-record","default");
x.t("xor-final-record","specifies");
x.t("numbers","unique");
x.t("timestamp","included");
x.t("timestamp","utc");
x.t("timestamp","adds");
x.t("reached","limit");
x.t("(trap)","event");
x.t("used","base");
x.t("used","transferring");
x.t("used","store");
x.t("used","pull");
x.t("used","configure");
x.t("push-trigger","space-usage-percent");
x.t("push-trigger","percent");
x.t("trigger_percentage","remove-file-after-transfer");
x.t("trigger_percentage","default");
x.t("trigger_percentage","integer");
x.t("percent","remove-file-after-transfer");
x.t("storage","limit");
x.t("storage","processing");
x.t("storage","system\u2019s");
x.t("system","delete");
x.t("system","pushes");
x.t("system","push");
x.t("system","send");
x.t("system","timestamp");
x.t("management","ports");
x.t("run","context");
x.t("following","command");
x.t("following","conditions");
x.t("(crc)","preceding");
x.t("separator","(hyphen)");
x.t("separator","(underscore)");
x.t("separator","two");
x.t("536870912","default");
x.t("setting","default");
x.t("setting","specified");
x.t("setting","padded-six-length");
x.t("setting","may");
x.t("setting","changing");
x.t("rulebase-seq-num","headers");
x.t("rulebase-seq-num","specifies");
x.t("containing","checksum");
x.t("symbol","two");
x.t("(xor)","checksum");
x.t("returns","parent");
x.t("returns","exec");
x.t("deleted","default");
x.t("deleted","due");
x.t("deleted","specified");
x.t("deleted","hard");
x.t("deleted","seconds");
x.t("per","push");
x.t("per","rulebase");
x.t("approximately","10:1");
x.t("portion","current");
x.t("occur","peer");
x.t("occur","record");
x.t("volume","bytes");
x.t("volume","sequence-number");
x.t("attach","detach");
x.t("[port]","/direct");
x.t("even","pushed");
x.t("2592000","push-interval");
x.t("/direct","via");
x.t("/direct","max-files");
x.t("current-prefix","current");
x.t("current-prefix","string");
x.t("current-prefix","delete-timeout");
x.t("conditions","occur");
x.t("server","ongoing");
x.t("server","default");
x.t("server","use-harddisk");
x.t("server","url");
x.t("server","pull");
x.t("server","event");
x.t("server","transfer-mode");
x.t("server","value");
x.t("server","sftp");
x.t("server","trigger_percentage");
x.t("seconds","specifies");
x.t("seconds","directory");
x.t("seconds","1/1/1970");
x.t("seconds","event");
x.t("seconds","closing");
x.t("seconds","configures");
x.t("seconds","push-interval");
x.t("seconds","integer");
x.t("seconds","push-trigger");
x.t("seconds","volume");
x.t("seconds","seconds");
x.t("encrypted-secondary-url","url");
x.t("contains","operator-specified");
x.t("contains","event");
x.t("ratio","compression");
x.t("ratio","none");
x.t("higher","setting");
}
